@font-face {
  font-family: 'Helvetica Neue';
  src: url('HelveticaNeueBlackCondensed.eot');
  src: url('HelveticaNeueBlackCondensed.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueBlackCondensed.woff') format('woff'),
  url('HelveticaNeueBlackCondensed.ttf') format('truetype'),
  url('HelveticaNeueBlackCondensed.svg#HelveticaNeueBlackCondensed') format('svg');
  font-weight: 900;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('HelveticaNeueBoldCondensed.eot');
  src: url('HelveticaNeueBoldCondensed.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueBoldCondensed.woff') format('woff'),
  url('HelveticaNeueBoldCondensed.ttf') format('truetype'),
  url('HelveticaNeueBoldCondensed.svg#HelveticaNeueBoldCondensed') format('svg');
  font-weight: bold;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-LightItalic.eot');
  src: url('HelveticaNeueCyr-LightItalic.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-LightItalic.woff') format('woff'),
  url('HelveticaNeueCyr-LightItalic.ttf') format('truetype'),
  url('HelveticaNeueCyr-LightItalic.svg#HelveticaNeueCyr-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-BoldItalic.eot');
  src: url('HelveticaNeueCyr-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-BoldItalic.woff') format('woff'),
  url('HelveticaNeueCyr-BoldItalic.ttf') format('truetype'),
  url('HelveticaNeueCyr-BoldItalic.svg#HelveticaNeueCyr-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-Roman.eot');
  src: url('HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-Roman.woff') format('woff'),
  url('HelveticaNeueCyr-Roman.ttf') format('truetype'),
  url('HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-UltraLight.eot');
  src: url('HelveticaNeueCyr-UltraLight.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-UltraLight.woff') format('woff'),
  url('HelveticaNeueCyr-UltraLight.ttf') format('truetype'),
  url('HelveticaNeueCyr-UltraLight.svg#HelveticaNeueCyr-UltraLight') format('svg');
  font-weight: 200;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-Italic.eot');
  src: url('HelveticaNeueCyr-Italic.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-Italic.woff') format('woff'),
  url('HelveticaNeueCyr-Italic.ttf') format('truetype'),
  url('HelveticaNeueCyr-Italic.svg#HelveticaNeueCyr-Italic') format('svg');
  font-weight: 500;
  font-style: italic;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-UltraLightItalic.eot');
  src: url('HelveticaNeueCyr-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-UltraLightItalic.woff') format('woff'),
  url('HelveticaNeueCyr-UltraLightItalic.ttf') format('truetype'),
  url('HelveticaNeueCyr-UltraLightItalic.svg#HelveticaNeueCyr-UltraLightItalic') format('svg');
  font-weight: 200;
  font-style: italic;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-MediumItalic.eot');
  src: url('HelveticaNeueCyr-MediumItalic.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-MediumItalic.woff') format('woff'),
  url('HelveticaNeueCyr-MediumItalic.ttf') format('truetype'),
  url('HelveticaNeueCyr-MediumItalic.svg#HelveticaNeueCyr-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-BlackItalic.eot');
  src: url('HelveticaNeueCyr-BlackItalic.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-BlackItalic.woff') format('woff'),
  url('HelveticaNeueCyr-BlackItalic.ttf') format('truetype'),
  url('HelveticaNeueCyr-BlackItalic.svg#HelveticaNeueCyr-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-Light.eot');
  src: url('HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-Light.woff') format('woff'),
  url('HelveticaNeueCyr-Light.ttf') format('truetype'),
  url('HelveticaNeueCyr-Light.svg#HelveticaNeueCyr-Light') format('svg');
  font-weight: 300;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-ThinItalic.eot');
  src: url('HelveticaNeueCyr-ThinItalic.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-ThinItalic.woff') format('woff'),
  url('HelveticaNeueCyr-ThinItalic.ttf') format('truetype'),
  url('HelveticaNeueCyr-ThinItalic.svg#HelveticaNeueCyr-ThinItalic') format('svg');
  font-weight: 100;
  font-style: italic;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-Bold.eot');
  src: url('HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-Bold.woff') format('woff'),
  url('HelveticaNeueCyr-Bold.ttf') format('truetype'),
  url('HelveticaNeueCyr-Bold.svg#HelveticaNeueCyr-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-Black.eot');
  src: url('HelveticaNeueCyr-Black.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-Black.woff') format('woff'),
  url('HelveticaNeueCyr-Black.ttf') format('truetype'),
  url('HelveticaNeueCyr-Black.svg#HelveticaNeueCyr-Black') format('svg');
  font-weight: 900;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-HeavyItalic.eot');
  src: url('HelveticaNeueCyr-HeavyItalic.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-HeavyItalic.woff') format('woff'),
  url('HelveticaNeueCyr-HeavyItalic.ttf') format('truetype'),
  url('HelveticaNeueCyr-HeavyItalic.svg#HelveticaNeueCyr-HeavyItalic') format('svg');
  font-weight: 900;
  font-style: italic;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-Thin.eot');
  src: url('HelveticaNeueCyr-Thin.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-Thin.woff') format('woff'),
  url('HelveticaNeueCyr-Thin.ttf') format('truetype'),
  url('HelveticaNeueCyr-Thin.svg#HelveticaNeueCyr-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-Heavy.eot');
  src: url('HelveticaNeueCyr-Heavy.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-Heavy.woff') format('woff'),
  url('HelveticaNeueCyr-Heavy.ttf') format('truetype'),
  url('HelveticaNeueCyr-Heavy.svg#HelveticaNeueCyr-Heavy') format('svg');
  font-weight: 900;
  font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('HelveticaNeueCyr-Medium.eot');
  src: url('HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype'),
  url('HelveticaNeueCyr-Medium.woff') format('woff'),
  url('HelveticaNeueCyr-Medium.ttf') format('truetype'),
  url('HelveticaNeueCyr-Medium.svg#HelveticaNeueCyr-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
	font-display: swap;
}
